<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="install.SQLServerManagementObject" version="1.0" date="2008-04-27" maxthreads="1">

  <!--
    Change Log:    
  -->
  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>

    <task name="install.SQLServer2005XMOx64" typename="@CommandLine">
      <description>
        Iinstall SQL Server Management Object Collection.
      </description>     
      <parameters>        
        <parameter name="filename" value="msiexec"/>
        <parameter name="arguments" value=" /i ${install.src.sqlexpress.dir}\SQLServer2005_XMO_x64.msi /qn"/>
      </parameters>
    </task>

  </tasks>
</taskrunner>
